header ul{
    list-style: none;
}

#cabecera>li{
    float: left;
    padding: 5px;
    border-right: 1px white solid;

}
#cabecera>li>a{
    text-decoration: none;
    color: white;
}

body{
    background-color: burlywood;
    width: 100%;
    font-family: sans-serif;
}

#contenedor{
    border: 1px solid black;
    margin-left: 20%;
    margin-right: 20%;
    padding-left: 1%;
    padding-right: 1%;
    text-align: center;
    min-width: 800px;
}

header>img{
    width: 100%;
}

#cabeza{
    position: relative;
    bottom: 3rem;
    left: 12%;
    width: 100%;
}

#cabeza li.sin{
    border: none;
}

#cuerpo{
    text-align: left;
    display: inline-flex;
}

#treboles{
    width: 30%;
}
#pagina{
    width: 70%;
    margin-left: 1rem;
}
h2{
    background-image: url(images/titlat3.jpg);
    color: white;
    margin-bottom: 5px;
}
button{
    background-image: url(images/go.gif);
    height: 18px;
    width: 28px;
}
#form1, #registro, #info{
    background-color: bisque;
}
